import * as React from 'react'

import { Image, Text, VStack } from '@chakra-ui/react'

import image from './home-background.webp'

export const Home: React.FC = () => {
  return (
    <VStack alignItems="flex-start" maxW="720px">
      <Text fontWeight="bold">Testing de Microservicios</Text>
      <Text>
        En este lugar se describe lo que hace la aplicacion, el objetivo del
        proyect, etc... Lorem ipsum dolor sit amet, consectetur adipiscing elit,
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
        enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
        aliquip ex ea commodo consequat.
      </Text>
      <Image src={image} maxH="720px" />
      <VStack
        w="full"
        alignItems="flex-end"
        fontStyle="italic"
        fontSize="sm"
        spacing="0"
      >
        <Text>Gaton Comba</Text>
        <Text>Bruno Ravera</Text>
        <Text>2024 - FING</Text>
      </VStack>
    </VStack>
  )
}
